@charset "UTF-8";
/* CSS Document */

.ft{float: left;}

header{background-color: #fff; padding-bottom: 11px;}
.main-menu>ul>li>a{padding: 0 7px; font-size: 14px; color: #333;}
ul#top_links a {
    color: #A90000 !important;
    font-size: 14px !important;
}

.navbar{margin-top: 0;}
ul#top_links{margin: 10px 0 0 0;}
.carousel-item img{width: 100%; height: auto;}

.main_title h2 {
    color: #132950;
    font-size: 24px;
    margin-bottom: 0;
    margin: 10px 0 30px 0;
    width: 100%;
    float: left;
}

.main_title span{
	width: 100px;
	float: left;
	height: 3px;
	background-color: #E13E35;
}

.btn_1, a.btn_1{background: #FF6000;}
.tour_title h3 span{float: right !important; color: #333; font-size: 15px;}

.tournone .tour_container{
    background-color: transparent !important;
    box-shadow: none !important;
}

.whybook{
	width: 100%;
	float: left;
	padding: 20px 0;
	background-color: #fff;
}


.easybook{width: 100%; float: left; text-align: center;}
.easybook h2{font-size: 24px; text-align: left;}
.easybook p{font-size: 17px; color: #333; text-align: left;}
.easybook img{width: auto; height: 400px;}
.lowest{margin-top: 100px;}
.clr-r{color: #FA3549 !important;}
.clr-lb{color: #1372D8 !important;}
.clr-b{color: #2C06AF !important;}


.feature_home{
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
padding: 0;
overflow: hidden;
}

.feature-container{
	width: 100%;
	float: left;
    padding: 10px 20px;
}

.feature_home p {
    font-size: 14px;
    line-height: 24px;
}

.feature_home img{width: 100%; height: auto;}
.fchei{min-height: 305px;}

.subscribebox{width: 100%; float: left; margin-bottom: 20px;}
.subipt{
	width: 100%;
	float: left;
	border: 1px #E03F37 solid;
	padding: 10px 20px;
	margin-bottom: 10px;
}

.subsubmit{
	float: left;
	color: #fff;
	font-size: 17px;
	border: 1px #E03F37 solid;
	padding: 5px 20px;
	background-color: #E03F37;
}

.subsubmit:hover{
	background-color: #333;
}
.revealed{width: 100%;float: left; background:#F0F0F0; color:#333; padding:30px 0}
.testpics {
    width: 100px;
    float: left;
    overflow: hidden;
}
.testpics img {
    width: 100%;
    height: auto;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    border: 2px #FF5F01 solid;
}
.whytest{width: 100%; float: left; padding: 20px;}
.testname{float: left; margin: 15px 0 0 10px;}
.testname img{width: auto !important;}
.testname h4{margin: 0;}
.testipic {
    width: 100%;
    float: left;
    margin: 10px 0 15px 0;
}
.ttft{float: left; padding: 10px 10px;}

.socialbox{width: 100%; float: left;}
.socialbox img{margin-right: 10px;}

.mainlogo{float: left;}
.mainlogo img{height: 36px; width: auto;}

.slidertxt {
    position: absolute;
    right: 30%;
    bottom: 30%;
    left: 30%;
    z-index: 10;
    padding-top: 25px;
    padding-bottom: 40px;
    color: #fff;
    text-align: center;
    background-color: rgb(000, 000, 000, .4);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.slidertxt h5{color: #fff; font-weight: 600; font-size: 24px;}
.slidertxt p {
    color: #fff;
    font-size: 18px;
    margin: 0px 0 35px 0;
    width: 100%;
    float: left;
}
.slidertxt a{
	-webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    border: 2px #fff solid;
    background-color: transparent !important;
    padding: 10px 20px;
    color: #fff;
}

ul#top_tools li a {
    color: #A4080C !important;
    font-size: 13px !important;
    font-weight: 600;
}

.bdrr{border-right: 1px #ddd solid;}

.srcipt {
    width: 100%;
    float: left;
    border: 1px #ddd solid;
    color: #333;
    padding: 7px 10px;
    margin-top: 11px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#logo_home h1 a, header#colored #logo_home h1 a, header#plain #logo_home h1 a, header.sticky #logo_home h1 a {
    background-size: 116px 45px !important;
}

.srcbtn{
    border: none;
    color: #333;
}

.srcbtn {
    border: none;
    color: #333;
    background-color: #fff;
    position: absolute;
    right: 22px;
    top: 17px;
}

.img_container {
    position: relative;
    overflow: hidden;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.main_title a{float: right; font-size: 16px; color: #AA0000;}

.ctr-box{width: 100%; float: left; margin-bottom: 40px;}
.footer-sec{width:100%; float:left; padding: 20px 0; background-color: #F0F0F0;}


.customer-area{
    width: 100%;
    float: left;
    padding: 20px 0;
    background-color: #fff;
    position: relative;
}
.tl-arrow{position: absolute; top: 0; right: 0;}
.tr-arrow{position: absolute; top: 0; right: 0;}
.carousel-control-prev{right: 0 !important;}




.slick-slide{margin-right: 20px; padding: 12px;}
.ttbag{padding: 15px !important;}


.slick-slide img {
    width: 100%;
}

.slick-slider{
    width: 100%;
    float: left;
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}  

main{background-color: #fff !important;}

.carousel-caption{bottom: 60px !important;}

.flitebox{position:relative;}
.fromicon{position:absolute; left:10px;}
.flitebox input{text-indent:40px;}
.flitebox2 input{text-indent:20px;}

.vglogo {
    width: 48% !important;
    height: auto !important;
    position: absolute;
    top: 0;
    left: 25px;
    background-color: #fff;
    padding: 10px 20px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 2px 3px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 3px 4px -1px rgb(0 0 0 / 40%);
}

header.sticky{padding-bottom: 10px !important;}

.slick-arrow{float: right; margin-top: -40px;}
.slick-prev {
    position: absolute;
    top: 0;
    right: 40px;
    background: url(../images/testimonial-left-arrow.png) no-repeat;
    width: 20px;
    height: 18px;
    color: transparent;
    font-size: 0;
    border: none;
}
.slick-next{
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/testimonial-right-arrow.png) no-repeat;
    width: 20px;
    height: 18px;
    color: transparent;
    font-size: 0;
    border: none;
}



/* Tour Details */
.inner-banner {
    width: 100%;
    float: left;
    margin-top: 46px;
}
.inner-banner img{width: 100%; height: auto;}
.tour-detail-section{width: 100%; float: left; margin: 0 0 40px 0;}
.tour-country {
    width: 100%;
    float: left;
    font-size: 22px;
    font-weight: 600;
    border-radius: 90px;
    color: #ef7f1a;
    margin: 20px 0;
}
.tour-desc{width: 100%; float: left;}
.tour-desc h1 {
    font-size: 35px;
    font-weight: 600;
    color: #aa2c2a;
}
.tour-desc span {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.tour-desc span img{margin: -5px 10px 0 0;}
.tour-desc h2{font-size: 27px; font-weight: 600;}
.tour-desc p {
    font-size: 17px;
    line-height: 28px;
    color: #444;
    text-align: justify;
}
.tour-higtlight{width: 100%; float: left; margin-top: 30px;}
.tour-higtlight h2 {
    font-size: 27px;
    margin-bottom: 20px;
    font-weight: 600;
}
.tour-higtlight ul{margin: 0; padding: 0;}
.tour-higtlight ul li {
    list-style: none;
    font-size: 17px;
    margin-bottom: 10px;
}
.tour-higtlight ul li img{margin-right: 10px;}


.tour-information{width: 100%; float: left; margin-top: 40px;}
.tour-information h2{font-size: 27px; margin-bottom: 20px; font-weight: 600;}
.tour-info-box{width: 100%; float: left; border-bottom: 1px #ddd solid; border-bottom: 1px #ddd solid; padding: 12px 0;}
.tour-info-left{width: 30%; float: left; font-weight: bold;}
.tour-info-right{width: 70%; float: left;}
.tour-info-right ul{margin: 0; padding: 0;}
.tour-info-right ul li{list-style: none; font-size: 17px; margin-bottom: 10px;}
.tour-info-right ul li img{margin-right: 15px;}

.tour-plan{width: 100%; float: left; margin-top: 40px;}
.tour-plan h2{font-size: 27px; margin-bottom: 20px; font-weight: 600;}
.daycnt {
    font-weight: 600 !important;
    color: #fff;
    background-color: #b90717;
    padding: 14px 15px;
    margin-right: 10px;
}
.card-link{color: #444 !important;}
.crh{padding-left: 0 !important; padding-right: 0 !important;}

.nearby-area{width: 100%; float: left; margin-top: 20px;}
.nearby-area h2{font-size: 27px; margin-bottom: 10px; font-weight: 600;}
.nearheading{width: 100%; float: left; text-align: center; font-size: 18px; font-weight: 600; padding: 10px 0;}

.price-area {
    width: 100%;
    float: left;
    margin-top: -104px;
    box-shadow: 0px 0px 30px 0px rgba(2, 24, 93, 0.10);
}
.price-box {
    width: 100%;
    float: left;
    background-color: #ef7f1a;
    padding: 10px 30px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-topright: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.price-box h2{
    font-size: 43px;
    color: #fff;
    font-weight: 600;
    margin: 0;
}
.price-box h2 span{
    font-size: 22px !important;
    color: #fff;
    font-weight: normal !important;
}
.price-box p {
    font-size: 22px;
    color: #fff;
    text-decoration: line-through;
    margin: 0;
}
.price-form{width: 100%; float: left; padding: 20px;}
.touript {
    width: 100%;
    float: left;
    border: 1px #999 solid;
    padding: 10px 20px 10px 25px;
    margin-bottom: 15px;
    border-radius: 90px;
}
.toursub {
    width: 100%;
    float: left;
    background-color: #333;
    font-size: 17px;
    border: none;
    color: #fff;
    font-weight: 600;
    padding: 10px;
    border-radius: 90px;
    margin: 10px 0 20px 0;
}
.toursub:hover{
    background-color: #aa2c2a;
}

.callwhatsapp-box {
    width: 100%;
    float: left;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #aa2c2a;
}



.category-heading{width: 100%; float: left; margin-bottom: 10px;}
.category-heading h1{font-size: 24px; color: #333;}

.category-area{width: 100%; float: left; margin:110px 0 40px 0;}
.category-full-box {
    width: 100%;
    float: left;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 2px 1px 9px #cbced1 !important;
}
.category-desc {
    width: 100%;
    float: left;
    padding: 15px 20px 10px 0;
}
.category-pic img{width: 100%; height: auto;}
.category-desc {
    width: 100%;
    float: left;
    padding: 25px 25px 20px 0;
    position: relative;
}
.category-desc h2 {
    width: 100%;
    float: left;
    font-size: 22px;
    margin: 0 0 10px 0;
    font-weight: 600;
}
.category-desc h2 span{float: right; text-align: center; color: #aa2c2a; font-weight: 600; font-size: 20px;}
.category-desc span{font-size: 16px; color: #222;}
.category-desc p {
    font-size: 15px;
    color: #444;
    margin: 7px 0 0 0;
    width: 100%;
    max-width: 80%;
}
.cat-pgnone{padding: 0 !important;}

.negotiable {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #3e9688;
    font-weight: 600;
    position: absolute;
    bottom: 20px;
}
.negotiable span {
    float: right;
    padding-right: 60px;
}
.negotiable span a {
    font-size: 16px;
    color: #3e9688;
    padding: 6px 25px 8px 25px;
    border: 1px #3e9688 solid;
    border-radius: 90px;
    text-decoration: none;
}
.negotiable span a:hover{
    color: #fff;
    background-color: #3e9688;
    border: 1px #3e9688 solid;
}
/* Tour Details End */



/* Blog */
.blog-area {
    width: 100%;
    float: left;
    margin: 100px 0 80px 0;
}
.blog-left{width: 100%; float: left;}
.blog-left img{width: 100%; height: auto;}
.blog-left h1 {
    font-size: 30px;
    font-weight: 600;
    margin: 25px 0 10px 0;
}
.blog-left p {
    font-size: 17px;
    color: #444;
    line-height: 28px;
    text-align: justify;
}
.moreblog{width: 100%; float: left;}
.moreblog-box {
    width: 100%;
    float: left;
    box-shadow: 1px 3px 5px -1px rgba(0, 0, 0, 0.4);
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 30px;
}
.moreheading {
    width: 100%;
    float: left;
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 600;
}
.moreblog-box img{width: 100%; height: auto;}
.moretrip-desc{width: 100%; float: left; padding: 10px 15px 13px;}
.moretrip-desc h2{font-size: 17px; font-weight: 600;}
.moretrip-desc p{font-size: 13px; margin: 0;}
/* Blog End */



@media only screen and (max-width: 767px){
#header_menu img{width: 50px !important; height: auto !important;}
main{background-color: #fff; margin-top: 41px !important;}
.downarrow{float: right; margin-top: 7px;}
#logo_home h1{margin: 5px 0 0 0;}
header.sticky{padding: 10px 0 0 0 !important;}
#logo_home h1 a, header#colored #logo_home h1 a, header#plain #logo_home h1 a, header.sticky #logo_home h1 a {
height: 30px;}
.hdr-none{display: none !important;}
.menubar{max-width: 100% !important; flex: 1;}
.mobbdr{width: 100%; height: 8px; background-color: #eee;}
.vglogo{width: 100% !important; padding: 5px !important;}
}


@media only screen and (min-width: 768px){
.dnone{display: none !important;}
.top_tools li{color: #333 !important;}
.sticky nav{margin-top: 18px !important;}
header.sticky #logo_home h1 {margin: 10px 0 0 0 !important;}
.ctr9{width: 900px !important;}
}

